IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[privateview_26]') AND type = 'V')
DROP VIEW [dbo].[privateview_26]
GO
CREATE VIEW [dbo].[privateview_26]
AS
select 
prd_id as objid, 
prd_clff as [硬件处理详情]
from mps_prd2 
where CHARINDEX('临',prd_code) = 0 and prd_pcid =15